body {
	background-image: url(images/bg.gif);
	background-repeat: repeat-x;
	background-position: top;
	background-color: #0A6195;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 17px;
}
.container {
	margin: auto;
	clear: both;
	width: 956px;
}
.left_area {
	float: left;
	width: 378px;
	margin-top: 1px;
}
.right_area {
	float: right;
	width: 578px;
}
.mainmenu {
	float: left;
	width: 563px;
	padding-top: 85px;
	margin-left: 15px;
}
.mainmenu h1 {
        background-image: url(images/mainmenu_bg.png);
	background-repeat: repeat-no;
	background-position: top center;
	float: left;
	font-size: 13px;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
        text-align:center;
	margin: 0px;
	display: block;
	width:103px;
	height:24px;
        margin-right:1px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-left: 0px;
	padding-top: 7px;
	padding-bottom: 0px;
	padding-right: 0px;
}
.mainmenu a:link {
       
        text-decoration: none;
	color: #FFF;
	
	
}
.mainmenu a:visited {
      
	text-decoration: none;
	color: #FFF;
	
	
}
.mainmenu a:hover {

	text-decoration: none;
	color:  #B1D7F1;

}


.text_area {
	float: left;
	width: 524px;
	background-image: url(images/textarea_bg.png);
	background-repeat: repeat-y;
	margin-top: 10px;
	padding-left: 29px;
	padding-right: 25px;
	padding-bottom: 15px;
	padding-top: 15px;
}
.text_area p {
	line-height: 20px;
}

.left_area object {
	float: left;
	margin: 0px;
	padding: 0px;
}
.downmenu {
	background-image: url(images/downmenu_bg.png);
	background-repeat: repeat-y;
	text-align: right;
	padding-right: 80px;
	padding-top: 20px;
	padding-left: 80px;
	margin: 0px;
	float: left;
	width: 218px;
	padding-bottom: 10px;
}

.downmenu h2 {
	margin: 0px;
	padding: 0px;
	line-height: 25px;
	font-weight: normal;
	font-size: 13px;
}
.downmenu a:link {
	color: #FFF;
	text-decoration: none;
	font-weight: bold;line-height: 25px;
}
.downmenu a:visited {
	color: #FFF;
	text-decoration: none;
	font-weight: bold;line-height: 25px;
}
.downmenu a:hover {
	color: #B1D7F1;
	text-decoration: none;
	font-weight: bold;line-height: 25px;
}


.downmenu_bottom {
	background-image: url(images/downmenu_bottom.png);
	background-repeat: no-repeat;
	height: 34px;
	width: 378px;
	float: left;
}
.bottom_contactinfo {
	float: left;
	padding-left: 29px;
	width: 500px;
	padding-top: 8px;
	font-size: 12px;
}
a:link {
	text-decoration: underline;
	color: #FFF;
}
.bottom_contactinfo p {
	margin: 0px;
}
a:visited {
	text-decoration: underline;
	color: #FFF;
}
a:hover {
	text-decoration: underline;
	color: #6CB6FF;
}
.downmenu_contact {
	background-image: url(images/downmenu_bg.png);
	background-repeat: repeat-y;
	text-align: right;
	padding-right: 80px;
	padding-top: 50px;
	padding-left: 80px;
	margin: 0px;
	float: left;
	width: 218px;
	padding-bottom: 10px;
        text-align:center;
}